body {
	background-color: white; 
	font:   12px  comic sans ms,verdana,arial; 
	margin-bottom: 5px; 
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 5px; 
	scrollbar-3dlight-color: #fedd8c; 
	scrollbar-arrow-color: #958152; 
	scrollbar-darkshadow-color: #bda368; 
	scrollbar-face-color: #fedd8c; 
	scrollbar-highlight-color: white; 
	scrollbar-shadow-color: black; 
	scrollbar-track-color: white;
}

div {
	font:   12px  comic sans ms,verdana,arial;
}

td {
	font-size:    12px; 
	font-family:    comic sans ms,verdana,arial;
}

a:link {
	color: #996600; 
	text-decoration: none;
}

a:hover {
	color: white; 
	font-family:        comic sans ms,verdana,arial; 
	text-decoration: none;
}

a:visited {
	color: #996600; 
	font-family:    comic sans ms,verdana,arial; 
	text-decoration: underline;
}

td.menu {
	color: white; 
	font: 10px comic sans ms,verdana,arial;
}

a.menu:link {
	color: white; 
	text-decoration: none;
}

a.menu:hover {
	color: silver; 
	text-decoration: none;
}

a.menu:visited {
	color: white; 
	text-decoration: underline;
}
